# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartySDD

Packages that use PartySDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartySDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartySDD
Modifier and Type
Field
Description
`protected PartySDD`
PartyIdentificationSDD4.`id`
`protected PartySDD`
PartyIdentificationSDD5.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartySDD
Modifier and Type
Method
Description
`PartySDD`
ObjectFactory.`createPartySDD()`
Create an instance of `PartySDD`
`PartySDD`
PartyIdentificationSDD4.`getId()`
Gets the value of the id property.
`PartySDD`
PartyIdentificationSDD5.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartySDD
Modifier and Type
Method
Description
`void`
PartyIdentificationSDD4.`setId(PartySDD value)`
Sets the value of the id property.
`void`
PartyIdentificationSDD5.`setId(PartySDD value)`
Sets the value of the id property.